declare type BookingFormsPreviewProps = {
    value?: any;
    uniqueTables?: any[];
    bookingLabels?: {
        more?: string;
        forms?: string;
    };
    textStyles?: any;
    relationId: number;
    relationType?: string;
    customer?: any;
};
declare const BookingFormsPreview: (props: BookingFormsPreviewProps) => JSX.Element;
export default BookingFormsPreview;
